Package com.independentsoft.graph.calendars

# Class RoomPropertyName

java.lang.Object
com.independentsoft.graph.calendars.RoomPropertyName

public class RoomPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `ADDRESS`
  `static String`
  `AUDIO_DEVICE_NAME`
  `static String`
  `BOOKING_TYPE`
  `static String`
  `BUILDING`
  `static String`
  `CAPACITY`
  `static String`
  `DISPLAY_DEVICE_NAME`
  `static String`
  `DISPLAY_NAME`
  `static String`
  `EMAIL_ADDRESS`
  `static String`
  `FLOOR_LABEL`
  `static String`
  `FLOOR_NUMBER`
  `static String`
  `GEO_COORDINATES`
  `static String`
  `ID`
  `static String`
  `IS_WHEELCHAIR_ACCESSIBLE`
  `static String`
  `LABEL`
  `static String`
  `NICKNAME`
  `static String`
  `PHONE`
  `static String`
  `TAGS`
  `static String`
  `VIDEO_DEVICE_NAME`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ID

    public static final String ID
    See Also:
      Constant Field Values

  - ### ADDRESS

    public static final String ADDRESS
    See Also:
      Constant Field Values

  - ### AUDIO_DEVICE_NAME

    public static final String AUDIO_DEVICE_NAME
    See Also:
      Constant Field Values

  - ### BOOKING_TYPE

    public static final String BOOKING_TYPE
    See Also:
      Constant Field Values

  - ### BUILDING

    public static final String BUILDING
    See Also:
      Constant Field Values

  - ### CAPACITY

    public static final String CAPACITY
    See Also:
      Constant Field Values

  - ### DISPLAY_NAME

    public static final String DISPLAY_NAME
    See Also:
      Constant Field Values

  - ### DISPLAY_DEVICE_NAME

    public static final String DISPLAY_DEVICE_NAME
    See Also:
      Constant Field Values

  - ### EMAIL_ADDRESS

    public static final String EMAIL_ADDRESS
    See Also:
      Constant Field Values

  - ### FLOOR_LABEL

    public static final String FLOOR_LABEL
    See Also:
      Constant Field Values

  - ### FLOOR_NUMBER

    public static final String FLOOR_NUMBER
    See Also:
      Constant Field Values

  - ### GEO_COORDINATES

    public static final String GEO_COORDINATES
    See Also:
      Constant Field Values

  - ### IS_WHEELCHAIR_ACCESSIBLE

    public static final String IS_WHEELCHAIR_ACCESSIBLE
    See Also:
      Constant Field Values

  - ### LABEL

    public static final String LABEL
    See Also:
      Constant Field Values

  - ### NICKNAME

    public static final String NICKNAME
    See Also:
      Constant Field Values

  - ### PHONE

    public static final String PHONE
    See Also:
      Constant Field Values

  - ### TAGS

    public static final String TAGS
    See Also:
      Constant Field Values

  - ### VIDEO_DEVICE_NAME

    public static final String VIDEO_DEVICE_NAME
    See Also:
      Constant Field Values